

@import url('https://fonts.googleapis.com/css2?family=Playwrite+US+Trad+Guides&display=swap');

body {
  margin: 0;
  background-color:  hwb(15 20% 0%);
  font-size: 1.5rem;
  text-align: justify;
}

header {
  background-color: hwbrgb(15, 207, 255);
  color: rgb(255, 255, 255);
   
   
}

h1 {
  margin: 0;
  padding: 10px 10px 10px;
  font-size: 4rem;
  text-transform: uppercase;
  padding-left: 650px;
}

main {
  display: block;
  border-left: hwb(15 20% 0%) 5px solid;
  border-right: hwb(15 20% 0%) 5px solid;
  margin: 0 5%;  /* Pone 0 para que se aplique el margin-top de article.siglo */
  padding: 0 5%;
}

article {
  margin-top: 20px;
  clear: both;
}

article.museo {
  padding-top: 10px;
  padding-bottom: 20px;
  background-color: hwb(15 80% 0%);
  
}

 h2, h3 {
  margin: 0;
  padding-left: 10px;
  background-color: hwb(15 20% 0%);
  color: white;
}

article article {
  overflow: auto;
  margin: 30px 10%;
  padding-bottom: 30px;
  background-color: white;
}

article article p {
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 20px
}

aside {
  float: right;
  border-left: hwb(0 20% 25%) 5px solid;
  margin: 10px 0 10px 30px;
  padding: 10px 20px;
}

aside p {
  margin: 0;
  padding: 0;
  text-align: center;
}

footer {
  background-color: hwb(15 10% 10%);
  color: white;
}

footer p {
  margin: 0;
  padding: 5px;
}
nav {
  padding-left: 730px;
    margin-top: 15px;
}

nav a {
    color: white;
    text-decoration: none;
    margin-right: 20px;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}
article article li{
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 20px
}